io.milvus.param.credential

## Class DeleteCredentialParam

- java.lang.Object
- - io.milvus.param.credential.DeleteCredentialParam

    public class DeleteCredentialParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `DeleteCredentialParam.Builder` Builder for `DeleteCredentialParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static DeleteCredentialParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static DeleteCredentialParam.Builder newBuilder()